# GCC_ConferenceAddResponse_result Class Reference

`#include <gcc.h>`

List of all members.

## Public Types

enum | Enumerations { e_success, e_invalidRequester, e_invalidNetworkType, e_invalidNetworkAddress, e_addedNodeBusy, e_networkBusy, e_noPortsAvailable, e_connectionUnsuccessful }

## Public Member Functions

| GCC_ConferenceAddResponse_result (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
GCC_ConferenceAddResponse_result & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum GCC_ConferenceAddResponse_result::Enumerations

Enumerator:

  e_success |
  e_invalidRequester |
  e_invalidNetworkType |
  e_invalidNetworkAddress |
  e_addedNodeBusy |
  e_networkBusy |
  e_noPortsAvailable |
  e_connectionUnsuccessful |

## Constructor & Destructor Documentation

GCC_ConferenceAddResponse_result::GCC_ConferenceAddResponse_result | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_ConferenceAddResponse_result& GCC_ConferenceAddResponse_result::operator= | ( | unsigned | v | ) |

PObject* GCC_ConferenceAddResponse_result::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h